# AIWaypointList Class Reference
[Classes that create a list of items.]

Creates a list of waypoints of which you are the owner. More...

`#include <ai_waypointlist.hpp>`

Inheritance diagram for AIWaypointList:

## Static Public Member Functions
static const char * | GetClassName ()

## Detailed Description

Creates a list of waypoints of which you are the owner.

Definition at line 14 of file ai_waypointlist.hpp.

The documentation for this class was generated from the following files:

- src/ai/api/ai_waypointlist.hpp
- src/ai/api/ai_waypointlist.cpp